EDIT - task #6445

feature request # 6361 (Closed): [MASTER] Merge all TaxonName classes into 1 class

Remove occurrence of NonViralName in external applications (TaxEditor etc.)

03/01/2017 02:24 PM - Andreas Mller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Mller % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.8

Severity: normal

Description

Related issues:

Related to EDIT - bug #6446: Merge botanical and zoological names into TaxonN... Closed
Copied from EDIT - task #6362: Remove occurrence of NonViralName in code Closed

Associated revisions

Revision e3a4a3ff - 06/05/2017 09:46 AM - Andreas Miiller

ref #6446 merge taxon name subclasses in TaxEditor

History

#1 - 03/01/2017 02:24 PM - Andreas Miller

- Copied from task #6362: Remove occurrence of NonViralName in code added

#2 - 03/01/2017 02:30 PM - Andreas Miiller

- Related to bug #6446: Merge botanical and zoological names into TaxonNameBase in external applications added

#3 - 05/11/2017 11:09 AM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8

#4 - 06/05/2017 10:05 AM - Andreas Miiller
- % Done changed from 0 to 40

#5 - 06/05/2017 10:05 AM - Andreas Miiller

- Tracker changed from bug to task

#6 - 06/05/2017 10:27 AM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 40 to 90

#7 - 06/08/2017 09:36 AM - Andreas Miiller
- Status changed from Resolved to Closed

- Priority changed from New to Highest

- % Done changed from 90 to 100

Should be fixed as it compiles and tests run.

04/09/2024

1/1



http://www.tcpdf.org

